@charset "utf-8";
/* CSS Document */


@media screen and (max-width : 767px){

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
    position: absolute;
	width: 33px;
    height: 24px;
    top: 18%;
    right: 4%;
    z-index: 100;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
  transition: all .3s;
}
.menu-trigger span:nth-of-type(2) {
  top: 9px;
  transition: all .3s;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 3px;
  transition: all .3s;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-44deg);
  transform: translateY(9px) rotate(-44deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(44deg);
      transform: translateY(-9px) rotate(44deg);
}


/*ここから*/

	nav{
		position: fixed;
		bottom: 1000px;
		left: 0;
		height: 100%;
		width: 100%;
		text-align: left;
		z-index: 20;
	}
	nav img{width: 100%;}
	nav a{text-decoration: none;}
	nav .text,
	nav .text a,
	nav .btn a{
		color: #db0065;
		font-size: 3vw;
		position: relative;
		top: 0;
		left: 0;
		font-weight: 700;
	}
	nav .text:after{
		content: ">";
		position: absolute;
		right: 0;
		top: 0;
	}
	nav .text.br:after{
		content: ">";
		position: absolute;
		right: 0;
		top: 10px;
	}
	nav ul{
		width: 50%;
		float: left;box-sizing: border-box;
		padding: 30% 20px 10px 20px;
		height: 100%;
	}
	nav ul li{opacity: 0;}
	nav ul.nav_left{background-color: #fff;	overflow-y: scroll;}
	nav ul.nav_left li{margin-bottom: 30px;}
	nav ul.nav_left li p{margin-top: 10px;}
	nav ul.nav_right{background-color: #ffd9db;}
	nav ul.nav_right li{margin-bottom: 20px;}
	nav ul.nav_right li.btn{margin-bottom: 10px;}
	nav ul.nav_right li.btn a:after{
		content: "";
		position: absolute;
		top: 12px;
		right: 7px;
		width: 19px;
		height: 16px;
		background: url(../images/popwin_mark_sp.png) no-repeat;
		background-size: cover;
	}
	nav ul.nav_right li.btn a{
		display: block;
		text-align: center;
		border: 1px solid #db0065;
		box-sizing: border-box;
		padding: 10px;
		width: 100%;
	}
}
@media screen and (max-width : 320px){
	/*nav ul{padding: 100px 14px 10px 14px;}*/
	nav .text,
	nav .text a,
	nav .btn a{
	}
	nav ul.nav_left li{margin-bottom: 14px;}


	}


@media screen and (max-height : 480px){
	nav img {
    width: 93%;
	}
}
